# pst_string Struct Reference

The string is either utf8 encoded, or it is in the code page specified by the containing mapi object. More...

`#include <libpst/libpst.h>`

## Data Fields
int | is_utf8
char * | str

## Detailed Description

The string is either utf8 encoded, or it is in the code page specified by the containing mapi object.

It can be forced into utf8 by calling pst_convert_utf8() or pst_convert_utf8_null().

Definition at line 138 of file libpst.h.

## Field Documentation

int pst_string::is_utf8

- 1 true
- 0 false

Definition at line 141 of file libpst.h.

char* pst_string::str

Definition at line 142 of file libpst.h.

The documentation for this struct was generated from the following file:

- libpst/libpst.h